/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
em,i{font-style: normal;}
/* basic */
.c:before,.c:after{content:"";display:table;}
.c:after{clear:both;}
.c{zoom:1;}
body{font:12px/1.5 'font1',tahoma,'\5b8b\4f53',"\9ED1\4F53",sans-serif;background-color:#490c0a;overflow-x: hidden;box-sizing: border-box;}
a {text-decoration:none;overflow:hidden;}
.wrap,.dnfact_navbg,.ost,#afooter,body{min-width:1200px !important;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1200px':'');overflow-x: hidden;}

.container{width: 1300px;margin:0 auto;}
.container *{box-sizing: border-box;}
.hide{display:block;width:0;height:0;overflow:hidden;}
.pr{position:relative;}
.pa{position:absolute;}
.db{display:block;text-indent:-999em;}
.fl{float:left;}
.fr{float:right;}
/* footer */
#afooter{text-align:center;line-height:1.6;color:#fff;background-color:#000;padding:20px 0;font-size: 18px;}
#afooter a{ color:#fff;}

.content *{box-sizing: border-box;}
/* 通用样式 */
.wrap *{font-family: 'font1';}
@font-face {
  font-family: 'font1';
  src: url('//game.gtimg.cn/images/dnf/cp/a20260520events/font1.ttf');
}
@font-face {
  font-family: 'font2';
  src: url('//game.gtimg.cn/images/dnf/cp/a20260520events/font2.ttf');
}
@font-face {
  font-family: 'font3';
  src: url('//game.gtimg.cn/images/dnf/cp/a20260520events/font3.ttf');
}

.top-wrap{height: 230px;}
.gray { filter: grayscale(100%); -webkit-filter: grayscale(100%); cursor: not-allowed; pointer-events: none; }
.wrap{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/rp1.jpg) no-repeat 50% 0,url(//game.gtimg.cn/images/dnf/cp/a20260520events/rp2.jpg) no-repeat 50% 1448px;padding-bottom: 200px;}
.sp{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/sp.png) no-repeat;}

.wrap a.sp span,.btn_pop1 span{display: block;background-image: linear-gradient(#ab2b0b, #ab2b0b, #de4218, #de4218);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;font-family: 'font2';font-weight: bold;}

.tabbtn_box a.sp span{background-image: linear-gradient(#ffad17, #ffad17, #ffe25d, #ffe25d)}
.tabbtn_box a.sp.on span{background-image: linear-gradient(#ab2b0b, #ab2b0b, #de4218, #de4218);}
/* 头部 */
.head{height:1400px;width: 100%;}
.logo{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/logo.png) no-repeat 50% 0;width: 185px; height: 75px; position: absolute; left: 85px; top: 25px; z-index: 99;background-size: 100% auto;}
.slogan{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/slogan.png) no-repeat 50% 0;width: 1348px;height: 488px;position: absolute;top: 770px;left: 50%;margin-left: -674px;display: none;}

.hd_time{font-family: 'font2';font-size: 42px;color: #fee6c3;text-align: center;line-height: 60px;width: 100%;position: absolute;top: 970px;left: 0;background-image: linear-gradient(#fdc36d, #fdc36d, #fffefd, #fffefd);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;filter: drop-shadow(1px 1px 10px #110538);}
.login_box{width: 1200px;position: absolute;top: 1290px;left: 50%;margin-left: -600px;font-size: 24px;color: #ffffff;text-align: center;line-height: 34px;}
.login_box a{color: #ffffff;}

.part1{margin: 0 auto;width: 1300px;}
.vd_box{position: relative;width: 1200px;height: 680px;margin: 0 auto;}
.vd_ct{width: 1200px;height: 680px;background: #000000;border-radius: 100px;overflow: hidden;}
.vd_ct img{width: 100%;display: block;margin: 0 auto;}
.vd_icon{background-position: -20px -139px;width: 99px;height: 118px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 1;}
.vd_mask{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/vd_mask1.png) no-repeat 50% 0;width: 1204px;height: 702px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 2;pointer-events: none;}

.s1_tit1{background-position: -24px -27px;width: 1200px;height: 63px;margin: 60px auto 0;}

.s1_swiper{width: 1200px;margin: 28px auto 0;position: relative;}
.s1_swiper .swiper-container{width: 100%;overflow: hidden;}
.s1_btn{background-position: -170px -148px;width: 229px;height: 66px;display: block;margin: 0 auto;font-family: 'font3';font-size: 30px;color: #ffe56c;text-align: center;line-height: 66px;letter-spacing: 4px;text-shadow: 0 0 10px #c20d00;}
.s1_btn.on{background-position: -453px -148px;color: #bf3410;text-shadow: none;}
.s1_prev{background-position: -1273px -28px;width: 43px;height: 49px;position: absolute;left: -50px;top: 50%;margin-top: -25px;}
.s1_next{background-position: -1352px -28px;width: 43px;height: 49px;position: absolute;right: -50px;top: 50%;margin-top: -25px;}
.swiper-button-disabled{opacity: 0.4;}

.tabbtn_box{display: flex;justify-content: center;align-items: center;margin: 100px auto 0;}
.tabbtn_box a{background-position: -768px -122px;width: 420px;height: 113px;font-size: 34px;color: #ffb927;text-align: center;display: flex;justify-content: center;align-items: center;line-height: 44px;flex-shrink: 0;margin: 0 -10px;}
.tabbtn_box a.on{background-position: -1218px -123px;}
.tabbox_ct{display: none;}
.part{position: relative;padding-top: 1px;width: 1214px;margin: 0 auto;}
.part2{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s1_bg1.png) no-repeat 50% 0;height: 678px;margin: 98px auto 0;}
.tit1{background-position: -1745px -37px;width: 688px;height: 149px;margin: -62px auto 0;font-size: 50px;line-height: 149px;text-align: center;}
.tit1 span{display: block;font-family: 'font2';background-image: linear-gradient(#f9d773, #f9d773, #fdf09c, #fdf09c);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;}
.list_s2{display: flex;justify-content: center;align-items: flex-start;padding-top: 50px;}
.list_s2 li{width: 260px;}
.list_s2 li img{display: block;width: 162px;margin: 0 auto;}
.list_s2 li p{font-size: 24px;color: #fff7e7;text-align: center;line-height: 30px;margin: 10px auto 0;}

.s2_btnbox{display: flex;justify-content: center;align-items: flex-start;margin: 40px auto 0;}
.s2_btnbox a{background-position: -172px -278px;width: 401px;height: 107px;font-size: 48px;text-align: center;line-height: 90px;position: relative;margin: 0 50px;overflow: visible;}
.s2_btnbox a em{position: absolute;width: 500px;left: 50%;margin-left: -250px;font-size: 24px;color: #f0bc4c;text-align: center;line-height: 34px;bottom: -50px;pointer-events: none;}
.s2_txt1{font-size: 24px;color: #ffd1cf;text-align: center;line-height: 34px;margin: 80px auto 0;}

.part3,.part4{margin: 130px auto 0;background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s2_bg1.png) no-repeat 50% 0;height: 761px;}
.s3_num{position: absolute;width: 280px;left: 50px;top: 46px;font-size: 24px;color: #ffd1cf;text-align: left;line-height: 34px;}
.btn_s3sel{position: absolute;top: 34px;right: 50px;}
.s3_rwbox,.s4_box{display: flex;justify-content: space-between;align-items: flex-start;width: 1200px;margin: 16px auto 0;}
.s3_rwct,.s4_ct{width: 600px;}
.s3_sub{background-position: -671px -280px;width: 362px;height: 70px;margin: 0 auto;font-family: 'font2';font-size: 40px;color: #f8d36d;text-align: center;line-height: 70px;}
.list_s3rw{width: 538px;margin: 45px auto 0;}
.list_s3rw li{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s2_bg2.png) no-repeat 50% 0;width: 538px;height: 63px;margin: 0 auto 38px;display: flex;justify-content: space-between;align-items: center;}
.s3_txt1{width: 260px;box-sizing: border-box;padding-left: 10px;font-size: 18px;color: #fffbf0;text-align: left;line-height: 24px;flex-shrink: 0;}
.s3_txt1_1{font-size: 15px;}
.s3_txt2{width: 80px;font-size: 16px;color: #b4b4b4;text-align: center;line-height: 24px;}
.btn_s3lq{background-position: -1103px -280px;width: 204px;height: 50px;font-size: 25px;line-height: 50px;text-align: center;flex-shrink: 0;}

.s4_sub1{background-position: -1392px -278px;width: 362px;height: 70px;margin: 0 auto;font-family: 'font2';font-size: 40px;color: #f8d36d;text-align: center;line-height: 70px;}

.s4table_box{width: 540px;margin: 36px auto 0;}
.s4table_box table{width: 100%;background: #570805;font-size: 20px;color: #fffbf0;text-align: center;line-height: 24px;border: 2px solid #af7f55;}
.s4table_box table th{background: #f6c45d;height: 70px;font-size: 24px;color: #69100d;text-align: center;line-height: 30px;}
.s4table_box table tr{border-bottom: 2px solid #ae1c17;}
.s4table_box table tr:last-child{border: 0;}
.s4table_box table td{height: 62px;}

.s4page_box{display: flex;justify-content: center;align-items: center;margin: 24px auto 0;font-size: 20px;color: #fffbf0;text-align: center;line-height: 30px;}
.s4page_box a{color: #fffbf0;margin: 0 20px;}

.s4user_num{background: #570805;width: 536px;height: 66px;margin: 30px auto 0;display: flex;justify-content: center;align-items: center;font-size: 24px;color: #f3c355;text-align: center;line-height: 34px;}
.s4user_num p{margin: 0 20px;} 

.s4_sub2 select{background-position: -1841px -279px;width: 362px;height: 70px;appearance: none;-webkit-appearance: none;border: 0;outline: none;margin: 0 auto;display: block;font-family: 'font2';font-size: 40px;color: #f8d36d;text-align: center;line-height: 70px;padding-right: 10px;}
.s4_sub2 select option{color: #000;}


.part5{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s4_bg1.png) no-repeat 50% 0;height: 1007px;margin: 130px auto 0;}
.part5 .s4_sub1{margin: 15px auto 0;}
.s5_show{margin: 46px auto 0;width: 1120px;position: relative;height: 500px;}
.s5_prev{background-position: -2304px -250px;width: 68px;height: 79px;position: absolute;left: -96px;top: 50%;margin-top: -80px;}
.s5_next{background-position: -2455px -250px;width: 68px;height: 79px;position: absolute;right: -96px;top: 50%;margin-top: -80px;}
.s5_show .swiper-container{width: 100%;}
.s5_link{display: block;margin: 0 auto;width: 325px;}
.s5_link img{display: block;width: 100%;margin: 0 auto;}
.s5_link p{font-size: 22px;color: #ffffff;text-align: center;line-height: 32px;margin: 20px auto 0;}

.s5_box{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s4_bg2.png) no-repeat 50% 0;width: 1117px;height: 165px;margin: 10px auto 0;padding-top: 20px;}
.s5_ct{display: flex;justify-content: center;align-items: flex-start;margin: 0 auto;}
.s5_ct textarea{width: 660px;height: 90px;resize: none;background: none;border: 0;font-size: 24px;color: #ffffff;text-align: left;line-height: 40px;outline: none;}
.s5_ct textarea::-webkit-input-placeholder{color: #d2d2d2;}
.btn_s5tg{background-position: -338px -437px;width: 312px;height: 84px;font-size: 38px;line-height: 72px;text-align: center;margin-left: 74px;}

.s5_txt1{font-size: 24px;color: #fadc78;text-align: left;line-height: 34px;margin: 10px auto 0;padding-left: 30px;}


.part6{margin: 100px auto 0;background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s5_bg1.png) no-repeat 50% 0;height: 1033px;}
.list_s6{width: 1164px;margin: 60px auto 0;height: 800px;overflow-y: auto;}
.list_s6::-webkit-scrollbar{width: 14px;}
.list_s6::-webkit-scrollbar-track{width: 14px;background-color: #b91f1b;}
.list_s6::-webkit-scrollbar-thumb{width: 14px;background-color: #f6bd57;}

.list_s6 li{width: 1130px;margin: 0 auto 48px;display: flex;justify-content: space-between;align-items: center;}
.list_s6 li:last-child{margin: 0 auto;}
.s6_item{width: 820px;display: flex;justify-content: space-between;align-items: center;}
.s6_yc{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s5_bg2.png) no-repeat 50% 0;width: 349px;height: 150px;}
.s6_name{width: 100%;height: 98px;display: flex;justify-content: center;align-items: center;font-family: 'font2';font-size: 38px;color: #f8d36d;text-align: center;line-height: 50px;}
.btn_s6zc{display: block;width: 100%;height: 45px;margin: 6px auto 0;font-size: 19px;color: #7c110d;text-align: center;line-height: 45px;}
.s6_vs{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s5_icon.png) no-repeat 50% 0;width: 82px;height: 72px;}
.btn_s6lq,.btn_s7lq{background-position: -11px -438px;width: 288px;height: 78px;font-size: 34px;text-align: center;line-height: 70px;}

.part7{margin: 100px auto 0;background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s6_bg1.png) no-repeat 50% 0;height: 1303px;}
.list_s7{display: flex;justify-content: space-between;align-items: flex-start;width: 1172px;margin: 60px auto 0;flex-wrap: wrap;}
.list_s7 li{width: 25%;height: 362px;position: relative;}
.list_s7 li img{display: block;width: 156px;margin: 0 auto;}
.list_s7 li em{position: absolute;top: 4px;left: 72px;font-size: 20px;color: #f4f2ea;text-align: left;line-height: 30px;height: 30px;background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s7_txt.png) no-repeat 100% 0;white-space: nowrap;padding-right: 18px;}
.s7_name{font-size: 24px;color: #ffffff;text-align: center;line-height: 26px;margin: 14px auto 0;height: 50px;display: flex;justify-content: center;align-items: center;}
.btn_s7lq{display: block;margin: 20px auto 0;}

.part8{margin: 168px auto 0;background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s7_bg1.png) no-repeat 50% 0;height: 947px;}
.s8_box{display: flex;justify-content: space-between;align-items: flex-start;margin: 14px auto 0;width: 1146px;padding-right: 10px;}
.s8_ct{width: 538px;}
.s8_intr{width: 100%;display: flex;justify-content: flex-start;align-items: center;}
.s8_intr p{background-position: -740px -437px;width: 362px;height: 70px;font-family: 'font2';font-size: 40px;color: #f8d36d;text-align: center;line-height: 70px;flex-shrink: 0;}
.btn_s8lq{background-position: -1148px -443px;width: 229px;height: 63px;font-size: 28px;line-height: 58px;text-align: center;flex-shrink: 0;margin-left: -40px;}
.list_s8{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s7_bg2.png) no-repeat 50% 0;width: 538px;height: 694px;margin: 14px auto 0;}
.list_s8 li{height: 173px;display: flex;justify-content: flex-start;align-items: center;}
.s8_num{width: 120px;font-family: 'font2';font-size: 24px;color: #f8d36d;text-align: center;line-height: 30px;}
.s8_djbox{display: flex;justify-content: flex-start;align-items: flex-start;}
.s8_djbox p{width: 136px;}
.s8_djbox p img{display: block;width: 95px;margin: 0 auto;}
.s8_djbox p span{display: block;font-size: 14px;color: #ffbcba;text-align: center;line-height: 18px;margin: 8px auto 0;}

.part9{margin: 168px auto 0;background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s8_bg1.png) no-repeat 50% 0;height: 798px;}
.list_s9{width: 1152px;margin: 22px auto 0;display: flex;justify-content: space-between;align-items: flex-start;}
.list_s9 li{width: 288px;}
.s9_djbox1{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s8_djbg1.png) no-repeat 50% 0;width: 246px;height: 252px;position: relative;margin: 0 auto;}
.s9_djbox1 img{display: block;width: 100%;}
.s9_djbox1 span{position: absolute;left: 0;bottom: 18px;width: 100%;font-size: 18px;color: #ffbcba;text-align: center;line-height: 30px;}
.s9_txt1{background-position: -1465px -438px;width: 246px;height: 55px;margin: 12px auto 0;font-size: 34px;text-align: center;line-height: 55px;}
.s9_txt1 span,.s9_txt2 span{display: block;background-image: linear-gradient(#84150e, #84150e, #d94019, #d94019);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;font-family: 'font2';font-weight: bold;}
.btn_s9lq{background-position: -11px -438px;width: 288px;height: 78px;font-size: 36px;display: block;text-align: center;margin: 12px auto 0;line-height: 70px;}

.s9_gift1{margin: 40px auto 0;display: flex;justify-content: space-between;align-items: center;height: 218px;}
.s9_lbox{margin-left: 72px;}
.s9_lbox i{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/s8_gift5.png) no-repeat 50% 0;width: 146px;height: 57px;margin: 0 auto;display: block;}
.s9_txt2{background-position: -1779px -435px;width: 189px;height: 58px;font-size: 32px;text-align: center;line-height: 58px;}
.s9_gbox{display: flex;justify-content: flex-start;align-items: flex-start;margin-left: 40px;}
.s9_gbox p{width: 214px;}
.s9_gbox p img{display: block;width: 87px;margin: 0 auto;}
.s9_gbox p span{display: block;font-size: 14px;color: #ffbcba;text-align: center;line-height: 18px;margin: 10px auto 0;}

.btn_s9lq1{background-position: -338px -437px;width: 312px;height: 84px;font-size: 40px;display: block;text-align: center;line-height: 78px;margin-right: 72px;}
.tips1{font-size: 24px;color: #ffffff;text-align: center;line-height: 30px;margin: 20px auto 0;}

.pop{display: none;box-sizing: border-box;position: fixed !important;left: 50% !important;top: 50% !important;transform: translate(-50%,-50%) !important;margin: 0 !important;z-index: 999;}

.pop1{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/pop1.png) no-repeat 50% 0;width: 831px;height: 759px;padding-top: 1px;}
.p_tit1{background-position: -35px -583px;width: 404px;height: 68px;line-height: 68px;font-size: 48px;margin-top: -22px;}
.p_close{background-position: -1041px -596px;width: 37px;height: 38px;position: absolute;top: 40px;right: 40px;}

.bm_box1{margin: 60px auto 0;}
.bm_txt{margin: 0 auto 36px;display: flex;justify-content: center;align-items: center;padding-right: 20px;}
.bm_txt em{font-size: 34px;color: #f8d36d;text-align: right;line-height: 40px;width: 224px;margin-right: 10px;white-space: nowrap;font-style: normal;}
.bm_txt input,.bm_txt select{background-position: -500px -588px;width: 454px;height: 67px;outline: none;border: 0;font-size: 30px;color: #f8d36d;box-sizing: border-box;padding: 0 10px;}
.bm_txt select{background-position: -500px -688px;appearance: none;-webkit-appearance: none;}
.bm_txt select option{color: #000;}
.bm_qun{font-size: 34px;color: #f8d36d;text-align: center;line-height: 44px;}

.btn_pop1{display: block;background-position: -1187px -589px;width: 401px;height: 107px;font-size: 48px;text-align: center;line-height: 90px;margin: 26px auto 0;}

.pop2{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/pop2.png) no-repeat 50% 0;width: 831px;height: 639px;padding-top: 1px;}
.list_jf{width: 695px;margin: 50px auto 0;}
.list_jf li{height: 66px;display: flex;justify-content: center;align-items: center;border-bottom: 1px solid rgba(255,113,109,0.2);}
.jf_txt1{font-size: 22px;color: #fffbf0;text-align: center;line-height: 30px;width: 420px;}
.jf_txt2{font-size: 22px;color: #b4b4b4;text-align: left;line-height: 30px;width: 200px;padding-left: 10px;}

.jf_page{display: flex;justify-content: center;align-items: center;font-size: 22px;color: #fffbf0;text-align: center;line-height: 32px;margin: 40px auto 0;}
.jf_page a{color: #fffbf0;margin: 0 20px;}

.rbtn_box{right: 40px;position: fixed;bottom: 0;z-index: 99;}
.btn_rule{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/rule.png) no-repeat 50% 0;width: 182px;height: 643px;display: block;}
.btn_rzp{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/rule1.png) no-repeat 50% 0;width: 182px;height: 643px;display: block;margin: -140px auto -40px;}

.pop3{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/pop3.png) no-repeat 50% 0;width: 683px;height: 370px;}
.p_tips{width: 560px;height: 250px;padding-top: 18px;display: flex;justify-content: center;align-items: center;font-size: 28px;color: #f8d36d;text-align: center;line-height: 34px;margin: 0 auto;}
.btn_pop2{transform: scale(0.7);transform-origin: 50% 0;margin: 0 auto;}

.rule_box{width: 770px;height: 610px;overflow-y: auto;overflow-x: hidden;font-size: 22px;line-height: 36px;color: #fffbf0;text-align: left;margin: 40px auto 0;}
.rule_box img{display: block;width: 100%;}
.rule_box::-webkit-scrollbar{width: 14px;}
.rule_box::-webkit-scrollbar-track{width: 14px;background-color: #b91f1b;}
.rule_box::-webkit-scrollbar-thumb{width: 14px;background-color: #f6bd57;}


.pop-record{background: url(//game.gtimg.cn/images/dnf/cp/a20260520events/pop1.png) no-repeat 50% 0;width: 831px;height: 759px;padding-top: 1px;}
.pop-tab{width: 738px;margin: 40px auto 0;background: #26262a;border: 2px solid #95814c;font-size: 20px;color: #faf8f0;text-align: center;line-height: 24px;}
.pop-tab th{height: 75px;background: #b51e1a;border-bottom: 2px solid #95814c;font-size: 26px;color: #fce07e;text-align: center;}
.pop-tab td{border: 1px solid #b51e1a;height: 82px;padding: 0 6px;}
.pop-page-turning{display: flex;justify-content: center;align-items: center;font-size: 26px;color: #faf8f0;text-align: center;line-height: 34px;margin: 20px auto 0;}
.pop-page-turning a{color: #faf8f0;margin: 0 20px;}
